Oculus Go Outdated Software — Oculus
Welcome to the Oculus Developer Forums!

Your participation on the forum is subject to the Oculus Code of Conduct.

In general, please be respectful and kind. If you violate the Oculus Code of Conduct, your access to the developer forums may be revoked at the discretion of Oculus staff.

Oculus Go Outdated Software

thebigman433thebigman433 Posts: 3 Oculus Start Member
I received my Oculus Go on Wednesday from Oculus but it seems to have shipped with an ancient software. It has version 1628 loaded on to the headset. It seems to be impossible to update at the moment and because it is out of date, it wont let me try any builds from Unity. I was wondering if anyone had info on when we might see a fix/update for this.

Id also appreciate if someone has found a work around for playing builds.

Thanks :) 
Tagged:

Comments

  • drashdrash Posts: 2,846
    Neo
    That's super old and auto-updates don't work on that one if I recall right.   You'll need to get in touch with whoever sent you that headset for some support!
  • stevehinanstevehinan Posts: 124
    Art3mis
    If your out of date message is: "A new version of Oculus is required to support your experience in vr.  please turn on wifi and then reinsert your device into your headset"

    Then check out this link:
    https://forums.oculusvr.com/developer/discussion/64554/oculus-go-message-a-new-version-of-oculus-is-required#latest
  • thebigman433thebigman433 Posts: 3 Oculus Start Member
    drash said:
    That's super old and auto-updates don't work on that one if I recall right.   You'll need to get in touch with whoever sent you that headset for some support!
    I sent an email to someone yesterday, hopefully I can get it sorted sometime soon. 
  • RootyBRootyB Posts: 4 Oculus Start Member
    I think I have the same issue with my recently-received (today) devkit. I just submitted a ticket, so hopefully I get included in the update push. :)
Sign In or Register to comment.